deploy.ant.properties.file=C:\\Documents and Settings\\vince\\.netbeans\\6.0m9\\glassfish.properties
j2ee.platform.classpath=E:\\sun\\AppServer9.1b2\\lib\\javaee.jar:E:\\sun\\AppServer9.1b2\\lib\\jsf-impl.jar:E:\\sun\\AppServer9.1b2\\lib\\activation.jar:E:\\sun\\AppServer9.1b2\\lib\\appserv-tags.jar:E:\\sun\\AppServer9.1b2\\lib\\mail.jar:E:\\sun\\AppServer9.1b2\\lib\\appserv-jstl.jar:E:\\sun\\AppServer9.1b2\\lib\\webservices-tools.jar:E:\\sun\\AppServer9.1b2\\lib\\webservices-rt.jar
j2ee.platform.wscompile.classpath=E:\\sun\\AppServer9.1b2\\lib\\j2ee.jar:E:\\sun\\AppServer9.1b2\\lib\\saaj-api.jar:E:\\sun\\AppServer9.1b2\\lib\\saaj-impl.jar:E:\\sun\\AppServer9.1b2\\lib\\jaxrpc-api.jar:E:\\sun\\AppServer9.1b2\\lib\\jaxrpc-impl.jar:E:\\sun\\AppServer9.1b2\\lib\\endorsed\\jaxp-api.jar:E:\\sun\\AppServer9.1b2\\lib\\appserv-ws.jar:E:\\sun\\AppServer9.1b2\\lib\\webservices-tools.jar:E:\\sun\\AppServer9.1b2\\lib\\webservices-rt.jar
j2ee.platform.wsgen.classpath=E:\\sun\\AppServer9.1b2\\lib\\webservices-tools.jar:E:\\sun\\AppServer9.1b2\\lib\\webservices-rt.jar:E:\\sun\\AppServer9.1b2\\lib\\tools.jar:E:\\sun\\AppServer9.1b2\\lib\\appserv-jstl.jar:E:\\sun\\AppServer9.1b2\\lib\\javaee.jar:E:\\sun\\AppServer9.1b2\\lib\\appserv-ws.jar:E:\\sun\\AppServer9.1b2\\lib\\mail.jar:E:\\sun\\AppServer9.1b2\\lib\\activation.jar
j2ee.platform.wsimport.classpath=E:\\sun\\AppServer9.1b2\\lib\\webservices-tools.jar:E:\\sun\\AppServer9.1b2\\lib\\webservices-rt.jar:E:\\sun\\AppServer9.1b2\\lib\\tools.jar:E:\\sun\\AppServer9.1b2\\lib\\appserv-jstl.jar:E:\\sun\\AppServer9.1b2\\lib\\javaee.jar:E:\\sun\\AppServer9.1b2\\lib\\appserv-ws.jar:E:\\sun\\AppServer9.1b2\\lib\\mail.jar:E:\\sun\\AppServer9.1b2\\lib\\activation.jar
j2ee.platform.wsit.classpath=
j2ee.server.instance=[E:\\sun\\AppServer9.1b2]deployer:Sun:AppServer::localhost:4848
javac.debug=true
javadoc.preview=true
netbeans.user=C:\\Documents and Settings\\vince\\.netbeans\\6.0m9
